SYLPHEED(1)

NAME
sylpheed - Light weight e-mail client using GTK+

SYNOPSIS
sylpheed [OPTIONS ...] [URL]

DESCRIPTION
Sylpheed is a simple, lightweight but featureful, and easy-to-use e-mail client using the GTK+ graphic user interface toolkit.

Sylpheed provides an intuitive user-interface and is also designed for keyboard-oriented operation, so Sylpheed can be widely used from beginners to power users.

Among others, Sylpheed has the following features:

 * Simple, beautiful, and well-polished user interface
 * Comfortable operation, which is built in detail
 * Well-organized and easy to understand configuration
 * Lightweight on resources operation
 * High reliability with one-mail-to-one-file format (MH)
 * Extensible through a plug-in system
 * Powerful filtering and searching capabilities
 * Junk mail control
 * Security features (GnuPG, SSL/TLSv1)
 * Support for various protocols
 * Internationalization and multilingualization support
 * High-level Japanese processing
 * Flexible cooperation with external commands

OPTIONS

--compose [<mailto URL>]
    Opens composition window, with some fields preset from the given URL, if specified.

--attach <file> [<file2> ...]
    Opens composition window with specified files attached.

--receive
    Receives new messages.

--receive-all
    Receives new messages for all accounts.

--send
    Sends all queued messages.

--status [<folder> ...]
    Shows the total number of messages.

--status-full [<folder> ...]
    Shows the status of each given folder.

--open <folderid>|<msgnum>
    Opens the existing message in a new window.

--open <file URL>
    Opens an RFC822 message file in a new window.

--configdir <dirname>
    Use given directory as configuration directory.

--exit
    Makes a running Sylpheed to exit, then exits.

--debug
    Enables debug mode. This produces highly verbose console output.

--safe-mode
    Enables safe mode. Plugins won't be loaded in this mode.

--help
    Displays a brief help screen and exits.

--version
    Displays version information and exits.

SEE ALSO
/usr/share/doc/sylpheed/, /usr/share/doc/sylpheed-doc/manual/, claws-mail-tools(1), claws-mail(1),

AUTHOR
Sylpheed is written by Hiroyuki Yamamoto <hiro-y@kcn.ne.jp>.

This manual page was originally written by Takuo KITAME <kitame@northeye.org> and Guido Guenther <agx@debian.org> for the Debian GNU/Linux system (but may be used by others). Rewritten into pod format and updated by Ricardo Mones <mones@debian.org>.